@charset "utf-8";

/* 최근게시물 (탭) */
.ws_latest_tab_wrap {position:relative;padding:30px;background-color:#FFF}
.ws_latest_tab_wrap:before,
.ws_latest_tab_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_tab_wrap .es_tab_menu_area {display:block;height:40px;font-size:2em;line-height:40px;letter-spacing:-0.5px}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box {float:left;margin-right:20px}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box .is_title {font-weight:normal;cursor:pointer}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box.bs_tab_menu_on {}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box.bs_tab_menu_on .is_title {color:#000;font-weight:bold}
.ws_latest_tab_wrap .es_more {display:block;position:absolute;top:34px;right:30px;width:32px;height:32px;border-radius:50% !important;border:1px solid #DDD;color:#AAA;text-align:center;line-height:32px}
.ws_latest_tab_wrap .es_more:hover {color:#777}
.ws_latest_tab_wrap .es_tab_content_area {}
.ws_latest_tab_wrap .es_content_area {margin-top:20px;padding-top:20px;border-top:1px solid #DDD}
.ws_latest_tab_wrap .es_content_area .bs_list_box {margin-bottom:12px}
.ws_latest_tab_wrap .es_content_area .bs_list_box:last-child {margin-bottom:0}
.ws_latest_tab_wrap .es_content_area .bs_list_box a {display:block;position:relative;overflow:hidden}
.ws_latest_tab_wrap .es_content_area .bs_list_box .fa-heart{color:#FF0000}
.ws_latest_tab_wrap .es_content_area .bs_list_box .fa-caret-right{color:#BBB}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_bullet {margin-right:5px;font-weight:bold}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;margin-right:5px;border-radius:2px;font-size:0.833em;text-align:center;line-height:16px}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.ss_new {width:16px;color:#FFFF00;background:#6DB142}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.ss_hot {width:16px;color:#FFF;background:#E52955}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.ss_cmt {padding:0 5px;color:#FFF;white-space:nowrap;background:#5C85C1}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.fa-lock {width:16px;color:#4F818C;background-color:#CBE3E8}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_label {float:left;width:75px;height:28px;border-radius:50px !important;font-size:1.2em;line-height:28px;letter-spacing:-0.5px;text-align:center}
#webis_tab_content_1 .is_label {background-color:#ECFAFB;color:#3D8D9A}
#webis_tab_content_2 .is_label {background-color:#E8F0FE;color:#5C6F92}
#webis_tab_content_3 .is_label {background-color:#F0EEF8;color:#5F4C92}
#webis_tab_content_4 .is_label {background-color:#dfede8;color:#077d78}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_subject {float:left;width:calc(100% - 160px);height:28px;padding-left:15px;color:#000;font-weight:normal;font-size:1.5em;line-height:28px;letter-spacing:-0.5px;word-break:keep-all;overflow:hidden}
.ws_latest_tab_wrap .es_content_area .bs_list_box:hover .is_subject {text-decoration:underline}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_notice {}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_time {float:left;width:70px;color:#999;font-size:1.2em;line-height:28px;letter-spacing:-0.5px}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_latest_tab_wrap {padding:20px}
	.ws_latest_tab_wrap .es_more {top:24px;right:20px}
	.ws_latest_tab_wrap .es_tab_menu_area {height:80px;font-size:1.4em}
	.ws_latest_tab_wrap .es_content_area {margin-top:10px;padding-top:10px}
	.ws_latest_tab_wrap .es_content_area .bs_list_box {margin-bottom:7px}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_label {display:none}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_subject {width:90%;padding-left:0;font-size:1.2em}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_time {font-size:1em}
}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}